#include "DreamPalletOutlineUpdateStrategy.h"

class AKiller;

void UDreamPalletOutlineUpdateStrategy::InitializeTunableValues(AKiller* killer)
{

}

UDreamPalletOutlineUpdateStrategy::UDreamPalletOutlineUpdateStrategy()
{

}
